
.header {
    background-color: #215f82;
    width: 100%; /* Ensure the header takes the full width */
    text-align: center; /* Center align the header content */
    margin-bottom: 0;
    display: block;
}

.navbar {
    background-color: #215f82;
}

.navbar-brand img {
    max-height: 80px;
}

header img, header nav {
    display: inline-block;
}

header nav a li a {
    font-size: 1.00em;
    text-decoration: none;
    background-color: white;
    color: black;
    padding: 10px;
    margin: 0 0 0 10px;
}

.navbar-toggler-icon {
    font-size: 2rem;
    color: #fff;
    border-color: #fff;
    outline-color: white;
    color-scheme: light;
    caret-color: white;
    accent-color: white;
}

.nav li a {
    font-size: 1.00em;
    text-decoration: none;
    background-color: white;
    color: black;
    padding: 10px;
    margin: 0 0 0 10px;
}

.navbar-nav .nav-item .nav-link{
    margin-left: 15px;
    text-align: center;
    float: none;
    color: #fff;
}

.header-phone span{
    padding-top: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    /*height: 60px; !* You can adjust the height as needed *!*/
    background-color: #215f82;
    color: white;
    font-size: 24px;
}


@media (max-width: 1170px) {
    .navbar-brand img{
        max-height: 60px;
        width: auto;
    }

    .navbar-nav .nav-item {
        margin-left: 0;
        margin-top: 10px;
    }

    .header-phone {
        /*height: 60px; !* You can adjust the height as needed *!*/
        font-size: 20px;
    }
}

.nav li a {
    font-size: 1.00em;
    text-decoration: none;
    background-color: white;
    color: black;
    padding: 10px;
    margin: 0 0 0 10px;
}

.navbar-nav .nav-item .nav-link{
    margin-left: 15px;
    text-align: center;
    float: none;
    color: #fff;
}

.center-content {
    background-color: #215f82;
    display: flex;
    justify-content: center;
    align-items: center;
    /*height: 100vh; !* Adjust this value based on your design *!*/
}